## thunar-vfs 1.2.0

=== debian/changelog ===
thunar-vfs (1.2.0-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 17:42:49 +0200

thunar-vfs (1.2.0-2) experimental; urgency=low

  * debian/control:
    - update libxfce4util build-dep for Xfce 4.8.               closes: #616709
    - remove Emanuele Roca and Simon Hugins from uploaders, thanks to them! 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 21:59:39 +0100

thunar-vfs (1.2.0-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release, split from thunar to allow goodies not
    ported to gio to still work.
  * Renamed source package to thunar-vfs, dropped thunar binary package,
    renamed thunar-data to libthunar-vfs-1-common.
  * Switch to 3.0 (quilt).
  * debian/{*.desktop,thunar*,libthunar-vfs-1-2.lintian-overrides}: dropped,
    useless now.
  * debian/libthunar-vfs-1-2.shlibs: drop thunarx-1.
  * debian/control:
    - bumped Standards-Version to 3.9.1
    - updated Vcs-* fields
    - drop build-deps related to thunar only (pcre, xfce4-panel, cairo)
    - rewrote descriptions.
  * debian/rules: drop obsolete configure flags (sbr, tpa, apr, exif, pcre).
  * debian/*.{docs,install}: drop files shipped only in thunar.
  * Clean patches targetting thunar and not thunar-vfs:
    - debian/patches/01_thunar-help-directory.patch: dropped
    - debian/patches/02_thunar-icon-naming-spec-compliance.patch: drop the
      thunar and thunar-tpa bits, refreshed to apply cleanly
    - debian/patches/03_thunar-window-maximize.patch: dropped
    - debian/patches/05_fix-crash-drag-gdk-none.patch: dropped
    - debian/patches/06_fix-sidepane-width.patch: dropped
    - debian/patches/07_update-cursor-on-delete.patch: dropped
    - debian/patches/08_refilter-tree-hidden-dir.patch: dropped.

  [ Yves-Alexis Perez ]
  * debian/control:
    - add build-dep on hardening-includes
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags
    - add -O1, -z,defs, --as-needed to LDFLAGS
    - add hardening flags to {C,LD}FLAGS
    - drop --enable-final configure flag, unused.
  * debian/watch updated to pick thunar-vfs instead of Thunar tarball.
  * debian/copyright updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Feb 2011 22:45:14 +0100

thunar (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/04_fix-umask-handling.patch: dropped, included upstream.
  * debian/control: build-dep on libstartup-notification0-dev (>= 0.4) as
    startup notification support is enabled in debian/rules.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 23 May 2010 14:12:33 +0200

thunar (1.0.1-4) unstable; urgency=low

  * debian/patches/05_fix-crash-drag-gdk-none.patch: backport patch from
    upstream git to fix crash when dragging non-file data over a window
    (thanks Daniel Gibson for the hint).                        closes: #575665
  * debian/patches: import some patches from lucid to fix several minor
    issues (also fixed in upstream git master):
    - 06_fix-sidepane-width.patch: use g_utf8_strlen to calculate the
      sidepane width, prevents it from being too large with chinese or
      cyrillic locales.                                         lp: #501211
    - 07_update-cursor-on-delete.patch: properly update the cursor when
      a row is deleted in, fixes weird cursor behaviors (Xfce #5361).
    - 08_refilter-tree-hidden-dir.patch: refilter tree model view when
      entering/leaving an hidden directory, prevents hidden dir/files
      from being wrongly displayed.                             lp: #484220
  * debian/control: add myself to uploaders.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 24 Apr 2010 14:00:31 +0200

thunar (1.0.1-3) unstable; urgency=low

  * debian/control:
    - drop strict versioned dependency on thunar-data for libthunarvfs
      packages, only Thunar really needs it.
    - switch libjpeg62-dev build-dep to libjpeg-dev.
    - update standards version to 3.8.4.
  * debian/watch updated.                                       closes: #570793

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Feb 2010 16:24:34 +0100

thunar (1.0.1-2) unstable; urgency=low

  * debian/control:
    - correct typo.                                             closes: #531448
    - update standards version to 3.8.3
  * debian/patches:
    - 04_fix-umask-handling.patch added.                        closes: #549282
  * debian/rules:
    - dh_desktop is deprecated, remove it.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 06 Oct 2009 07:55:50 +0200

thunar (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - move lib to libs section and -dev to libdevel.
  * debian/*postinst:
    - stop messing with the thunar-data symlink, and try removing it if it
      exists.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 18:42:36 +0200

thunar (1.0.0-2) unstable; urgency=low

  * Upload to unstable, and mark fixed bugs as such:
    - show a confirmation dialog before deleting an action.     closes: #500652
  * debian/patches:
    - refresh 02_thunar-icon-naming-spec-compliance, more replacement.
    - 03_thunar-window-maximize added, keep maximized state.    closes: #508184
  * debian/control:
    - move to xfce section.
    - remove useless conflicts/replaces.
    - update standards version to 3.8.1.
    - update debhelper build-dep to 7.
  * debian/compat bumped to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:43:06 +0200

thunar (1.0.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie” ]
  * new upstream alpha release.
  * debian/control:
    - update standards version to 3.8.0. No change needed.
    - updade build-deps for Xfce 4.6 Alpha.
    - move thunar-volman from suggests to recommends.
    - add recommends on xdg-user-dirs for Thunar to handle XDG user dirs.
  * debian/patches:

