=== debian/control ===
Source: thunar-vfs
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7), cdbs, libexo-1-dev (>= 0.5.4), libglib2.0-dev,
 libgtk2.0-dev (>= 2.10.1), libxfce4util-dev (>= 4.8.0), libpng-dev, 
 libdbus-glib-1-dev, libstartup-notification0-dev (>= 0.4), libjpeg-dev,
 intltool, libxml-parser-perl, 
 libhal-storage-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64], libfam-dev, 
 chrpath, hardening-includes
Build-Conflicts: libgamin-dev [!hurd-i386]
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/thunar-vfs/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/thunar-vfs/

Package: libthunar-vfs-1-dev
Section: libdevel
Architecture: any
Depends: libthunar-vfs-1-2 (= ${binary:Version}), ${misc:Depends},
 libexo-1-dev, libthunar-vfs-1-common, libglib2.0-dev, libgtk2.0-dev
Description: Development files for thunar-vfs
 This package contains the headers and the static library for libthunar-vfs,
 the legacy virtual file system abstraction used by Xfce.

Package: libthunar-vfs-1-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, libthunar-vfs-1-common, ${misc:Depends}
Description: Legacy VFS abstraction used in Xfce
 This package contains a library for virtual file system abstraction. It was
 used by thunar, the file manager of Xfce 4.6, but is now provided for legacy
 compatibility.

Package: libthunar-vfs-1-common
Section: xfce
Architecture: all
Depends: ${misc:Depends}
Replaces: thunar-data (<< 1.1.0)
Description: Provides thunar-vfs documentation, icons and translations
 This package contains architecture-independent files for thunar-vfs.

Package: libthunar-vfs-1-2-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, libthunar-vfs-1-2 (= ${binary:Version}), ${misc:Depends}
Description: debugging informations for thunar-vfs
 This package contains debugging symbols for libthunar-vfs, the legacy file
 management library for Xfce Desktop Environment.
