=== debian/watch ===
version=3
http://www.xfce.org/archive/src/xfce/thunar-vfs/([\d\.]+)/ \
  thunar-vfs-([\d\.]+)\.tar\.(?:gz|bz2)
